{% extends 'n1sdp.jinja2' %}
{% set connection_list = ['uart0', 'uart1', 'uart2', 'uart3'] %}
{% set connection_commands = {
  'uart0': 'telnet tf-worker01 7007',
  'uart1': 'telnet tf-worker01 7008',
  'uart2': 'telnet tf-worker01 7009',
  'uart3': 'telnet tf-worker01 7010'
} %}
{% set connection_tags = {
  'uart0': ['primary', 'telnet'],
  'uart1': ['telnet'],
  'uart2': ['telnet'],
  'uart3': ['telnet']
} %}
{% set power_on_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command on --port 9' %}
{% set power_off_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command off --port 9' %}
{% set hard_reset_command = '/usr/local/lab-scripts/snmp_pdu_control --hostname pdu03 --command reboot --port 9' %}
{% set device_ip = '10.88.18.31' %}
{% set device_mac = '00:02:F7:00:8E:18' %}
{% set usb_device_id = 0 %}
{% set usb_filesystem_label = 'chubbrock' %}
{% set usb_label = 'usb_storage_device' %}
{% set usb_uuid = 'wwn-0x5001b444a73de562' %}
{% set sdmux_disk = '/dev/disk/by-id/usb-LinuxAut_sdmux_HS-SD_MMC_000000001453-0:0' %}
{% set sdmux_command_dut = 'usbsdmux /dev/usb-sd-mux/id-000000001453 dut' %}
{% set sdmux_command_host = 'usbsdmux /dev/usb-sd-mux/id-000000001453 host' %}

{% set sync_to_lava = {'device_type': 'n1sdp', 'worker': 'tf-worker01.tflab', 'tags': ['n1sdp01'], 'aliases': []} %}
